-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: vcr.py
Binary: python3-vcr, python-vcr-doc
Architecture: all
Version: 6.0.1-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Daniele Tricoli <eriol@debian.org>
Homepage: https://github.com/kevin1024/vcrpy/
Description: record and replay HTML interactions
 vcr.py records all interactions that take place through the HTML libraries
 it supports and writes them to flat files, called cassettes (YAML format by
 default). These cassettes could be replayed then for fast, deterministic
 and accurate HTML testing.
 .
 vcr.py supports the following Python HTTP libraries:
  - urllib2 (stdlib)
  - urllib3
  - http.client (Python3 stdlib)
  - Requests
  - httplib2
  - Boto (interface to Amazon Web Services)
  - Tornado's HTTP client
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/vcr.py
Vcs-Git: https://salsa.debian.org/python-team/packages/vcr.py.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc <!nodoc>, pandoc, python3-all, python3-aiohttp, python3-boto3, python3-httplib2, python3-pytest, python3-pytest-httpbin, python3-pytest-tornado, python3-requests, python3-setuptools, python3-sphinx, python3-sphinx-rtd-theme, python3-tornado, python3-urllib3, python3-wrapt, python3-yaml, python3-yarl
Package-List:
 python-vcr-doc deb doc optional arch=all
 python3-vcr deb python optional arch=all
Checksums-Sha1:
 f49b7f63513b54843c87759188a8103b1b90dbd5 337497 vcr.py_6.0.1.orig.tar.gz
 e02ce3f0be4c2926a8bb12972ea6e636f6c2347b 5852 vcr.py_6.0.1-1.debian.tar.xz
Checksums-Sha256:
 d4db982707d112460ba1e2dfea34a0006ea567245fdf435b11a4d6d85b7e882d 337497 vcr.py_6.0.1.orig.tar.gz
 ef4c4b510749fad1f8463775f44d2f354fd04468e2b447ef0d54fa66331821b1 5852 vcr.py_6.0.1-1.debian.tar.xz
Files:
 2fb956ea8087c782effbf20d2adfbb9f 337497 vcr.py_6.0.1.orig.tar.gz
 957d07ee48510bec87ae6ee85c279531 5852 vcr.py_6.0.1-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJFBAEBCgAvFiEEj23hBDd/OxHnQXSHMfMURUShdBoFAmZrQ+QRHHRjaGV0QGRl
Ymlhbi5vcmcACgkQMfMURUShdBq8fg/+Lr172zD32fbwj5f9XpXqAzHQlo7XOQ/W
6NWVl76MpKUVriOhaWShbyqEWTZTU2aTWVFrQxUYJAZN3/TVfd7QQk/apzz5Pgwt
gIt+wtnCmdcJM6bq9UMAECVw3hH27lcceqPBNyBNZ7kaYD7CypUvaVNYStBNa+Jo
UXaBVztnXTBpNjJAP24JqA2plIRtEJBL19wbavIePeD1ZEAUbAECFSG7eYtLBWmu
f69rlWx4/9+md4e1HM3ufup+//uevI0CfHIPHOm2oggnIEAZYKtvvr9mykQTMs25
J6O+rZTBN04DAM/gHXTSovzZk3Qaz/TOwp9B73YfdANubu7uqf3fXDnoggJTZLqJ
PLKp7asreOeNzt2gnAXTFm5u0AgFP86R5ydiifKO1XlaKu4mm+XEfqO4tPq9WzIM
xAu4MJLAp81ZS13FHPo7fv0fYIBXtCHIWKcyibmzJ8MKxClQiDa2nfE5p+EZOEWW
aoFsLG4z//t8DUX2nhx+rj1mJCV3WtFEmZQUgBggb4JAmwyfLY+VzOvLZzHtx7GF
ds2UpTidQuJ352cFRqqENTg75qmssIAi10f2LCwUmVHqXFrWdyef6B91K+hg6yO+
EGwh4jzl3FUmPh+WjxRCLDqa1MDRmrI4cJ5n1OqCDodKyNW+UTQFktsz5XcOAPua
SoDcTvsAvVY=
=DzOC
-----END PGP SIGNATURE-----
